Creates a new project
Request Information
URI Parameters :
None.
Body Parameters :
project| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| _parent_id |
Reference to a parent installation |
globally unique identifier | |
| root_parent_id |
This field will be filled automatically based on the parent_id |
globally unique identifier | |
| _parent_reference_back_office |
Embedded entity "project" for parent installation using ERP PK when adding/updating project |
string | |
| _parent_project |
Embedded entity "project" for parent installation when adding/updating project |
project | |
| equipment_family_id |
Foreign key to equipment_family. It can be taken via equipment_family_code, equipment_family or equipment model that links to a valid equipment family |
globally unique identifier | |
| equipment_family_code |
Embedded entity "equipment_family" using ERP PK when adding/updating project |
string | |
| equipment_family |
Embedded entity "equipment_family" when adding/updating project |
equipment_family | |
| equipment_model_id |
Foreign key to equipment model. It can get via equipment_family_code, equipment_family or equipment_model |
globally unique identifier | |
| equipment_model_code |
Embedded entity "equipment_model" using ERP PK when adding/updating project |
string | |
| equipment_model |
Embedded entity "equipment_model" when adding/updating project |
equipment_model | |
| project_status_id |
Foreign key to project_status |
globally unique identifier |
Optionally required : project_status_id, project_status_code or project_status must be provided |
| project_status_code |
Embedded entity "project_status" using ERP PK when adding/updating project |
string |
Optionally required : project_status_id, project_status_code or project_status must be provided |
| project_status |
Embedded entity "project_status" when adding/updating project |
project_status |
Optionally required : project_status_id, project_status_code or project_status must be provided |
| company_id |
The company owner of this project/installation |
globally unique identifier |
Optionally required : company_id, company_code or company must be provided |
| company_code |
Embedded entity "company" using ERP PK when adding/updating project |
string |
Optionally required : company_id, company_code or company must be provided |
| company |
Embedded entity "company" when adding/updating project |
company |
Optionally required : company_id, company_code or company must be provided |
| db_address_id |
Specific db_address_id of the %company_id% if different than the company default address |
globally unique identifier | |
| db_address_code |
Embedded entity "db_address" using ERP PK when adding/updating project |
string | |
| db_address |
Embedded entity "db_address" when adding/updating project |
db_address | |
| location |
Additional text to describe the location |
string |
Max length: 255 |
| contact_id |
Main contact for this project/installation |
globally unique identifier | |
| contact_reference_back_office |
Embedded entity "contact" using ERP PK when adding/updating project |
string | |
| contact |
Embedded entity "contact" when adding/updating project |
contact | |
| owner_user_id |
User owner/manager of this project/installation |
globally unique identifier | |
| name |
Name of the project/installation |
string |
Required Max length: 50 |
| description |
Long description |
string | |
| reference_back_office |
The Id/Ref of the back office for this project/installation. Used by Embedded entity |
string |
Max length: 255 |
| serial_number |
Serial number |
string |
Max length: 255 |
| barcode |
Barcode |
string |
Max length: 50 |
| date_start_production |
Date project/installation becomes active |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| updated_by_user_id |
Last User that updates the object |
globally unique identifier | |
| customer_reference |
Reference of this project/installation for the customer |
string |
Max length: 50 |
| warranty_date_until |
End date of the warranty (if applicable) |
date | |
| last_standard_result_score_1 |
Last result score 1 (CF Standard module) |
string |
Max length: 50 |
| last_standard_result_score_2 |
Last result score 2 (CF Standard module) |
string | |
| target_standard_result_score_1 |
Target result score 1 (CF Standard module) |
string |
Max length: 50 |
| target_standard_result_score_2 |
Target result score 2 (CF Standard module) |
string |
Max length: 50 |
| date_built |
Build date of the installation (if applicable) |
date | |
| shutdown_consequence |
Consequence of the installation is shut down (CEO has no air cooling anymore,..) |
string |
Max length: 4000 |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| nb_open_jobs |
Readonly - Number of open jobs |
integer | |
| date_next_job |
Date+time of the next job planned |
date | |
| date_last_job |
Date+time of the last job completed |
date | |
| nb_jobs_planned |
Number of jobs with status Planned |
integer | |
| nb_jobs_tobeplanned |
Number of jobs with status To Be Planned |
integer | |
| nb_jobs_waitingfurtheraction |
Number of jobs with status Waiting Further Action |
integer | |
| back_office_timestamp |
Back Office timestamp value (conflict detection purpose) |
date | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| is_mobile_installation |
Set it TRUE if this is a mobile installation. |
boolean |
Request Formats :
application/json, text/json
{
"id": "82340e55-a976-4136-9230-7a1e97f96de4",
"_parent_id": "9a2a9c03-bb2e-4efe-bb31-cf782140fa8a",
"root_parent_id": "7c12e3cb-c854-495c-94af-fe4279840e67",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "c14d5400-27b5-4b02-8260-734c56f5a874",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "8b2f5f32-9db7-438f-8769-f5a3263f8a0f",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "fd03e298-261d-4546-8e0f-4b3848fe7267",
"_parent_code": "sample string 6",
"sales_organization_id": "7e0dd8c4-9bd6-4f2c-8e90-4ae0491cd5d2",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "30722005-3b00-4168-bdda-c052d1711abf",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "17676471-8b84-415d-ab23-8ba40ee1aac9",
"db_currency_id": "d9c5fa1f-58de-41bb-8a4c-11c14c9beea9",
"db_language_id": "2fee334e-d29c-42f2-8448-38dbe884f8c3",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T15:36:04.0898419+00:00"
},
"modified_dateutc": "2026-10-11T15:36:04.0898419+00:00"
},
"equipment_model_id": "a83314c8-d007-4129-ac44-514acbb19ce8",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "ba6a117c-a419-4f6f-a4cb-04cbbfe29921",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "3c1a083d-1dfc-48b1-bc18-746ed2e2fea0",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "ef878e55-5e54-4466-838e-ad5f341a3022",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "9dbafb42-c092-46bc-80d5-51cd0c7704e9",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "30722005-3b00-4168-bdda-c052d1711abf",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "17676471-8b84-415d-ab23-8ba40ee1aac9",
"db_currency_id": "d9c5fa1f-58de-41bb-8a4c-11c14c9beea9",
"db_language_id": "2fee334e-d29c-42f2-8448-38dbe884f8c3",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T15:36:04.0898419+00:00"
},
"modified_dateutc": "2026-10-11T15:36:04.0898419+00:00"
},
"equipment_family_id": "ba497c0c-d8a7-4307-ba48-299395c48cf3",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "8b2f5f32-9db7-438f-8769-f5a3263f8a0f",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "fd03e298-261d-4546-8e0f-4b3848fe7267",
"_parent_code": "sample string 6",
"sales_organization_id": "7e0dd8c4-9bd6-4f2c-8e90-4ae0491cd5d2",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "30722005-3b00-4168-bdda-c052d1711abf",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "17676471-8b84-415d-ab23-8ba40ee1aac9",
"db_currency_id": "d9c5fa1f-58de-41bb-8a4c-11c14c9beea9",
"db_language_id": "2fee334e-d29c-42f2-8448-38dbe884f8c3",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T15:36:04.0898419+00:00"
},
"modified_dateutc": "2026-10-11T15:36:04.0898419+00:00"
},
"date_in_production_since": "2026-10-11T15:36:04.0898419+00:00",
"date_out_of_production_since": "2026-10-11T15:36:04.0898419+00:00",
"date_end_support": "2026-10-11T15:36:04.0898419+00:00",
"sales_organization_id": "255d9948-f4fc-4e2e-b206-82a7981edf57",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "30722005-3b00-4168-bdda-c052d1711abf",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "17676471-8b84-415d-ab23-8ba40ee1aac9",
"db_currency_id": "d9c5fa1f-58de-41bb-8a4c-11c14c9beea9",
"db_language_id": "2fee334e-d29c-42f2-8448-38dbe884f8c3",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T15:36:04.0898419+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-10-11T15:36:04.1211036+00:00"
},
"project_status_id": "9c144965-0810-4034-93a3-186afc3e96be",
"project_status_code": "sample string 10",
"project_status": {
"id": "1e4d8ef9-3b9a-4767-9599-fcefc4e7a07b",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "1e93c9f6-5171-4ac2-af0c-880026f07261",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "30722005-3b00-4168-bdda-c052d1711abf",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "17676471-8b84-415d-ab23-8ba40ee1aac9",
"db_currency_id": "d9c5fa1f-58de-41bb-8a4c-11c14c9beea9",
"db_language_id": "2fee334e-d29c-42f2-8448-38dbe884f8c3",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T15:36:04.0898419+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-10-11T15:36:04.1211036+00:00"
},
"company_id": "fdc09a12-3532-4f74-baec-4a625f544b26",
"company_code": "sample string 12",
"db_address_id": "7d87e103-4af1-42c8-accf-3b555a0d78ad",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "20023744-d3a1-4a86-85d6-d26b338ea67b",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "f92ab4da-3e22-4d8e-99d8-9f11600d39e3",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-10-11T15:36:04.1211036+00:00",
"date_create": "2026-10-11T15:36:04.1211036+00:00",
"date_update": "2026-10-11T15:36:04.1211036+00:00",
"updated_by_user_id": "2b2aa9ac-bd8c-4bbf-bf4b-8c60c0cc33cb",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-10-11T15:36:04.1211036+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-10-11T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-10-11T15:36:04.1211036+00:00",
"date_last_job": "2026-10-11T15:36:04.1211036+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-10-11T15:36:04.1211036+00:00",
"modified_dateutc": "2026-10-11T15:36:04.1211036+00:00",
"is_mobile_installation": true
}
Response Information
Resource Description :
project| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| _parent_id |
Reference to a parent installation |
globally unique identifier | |
| root_parent_id |
This field will be filled automatically based on the parent_id |
globally unique identifier | |
| _parent_reference_back_office |
Embedded entity "project" for parent installation using ERP PK when adding/updating project |
string | |
| _parent_project |
Embedded entity "project" for parent installation when adding/updating project |
project | |
| equipment_family_id |
Foreign key to equipment_family. It can be taken via equipment_family_code, equipment_family or equipment model that links to a valid equipment family |
globally unique identifier | |
| equipment_family_code |
Embedded entity "equipment_family" using ERP PK when adding/updating project |
string | |
| equipment_family |
Embedded entity "equipment_family" when adding/updating project |
equipment_family | |
| equipment_model_id |
Foreign key to equipment model. It can get via equipment_family_code, equipment_family or equipment_model |
globally unique identifier | |
| equipment_model_code |
Embedded entity "equipment_model" using ERP PK when adding/updating project |
string | |
| equipment_model |
Embedded entity "equipment_model" when adding/updating project |
equipment_model | |
| project_status_id |
Foreign key to project_status |
globally unique identifier |
Optionally required : project_status_id, project_status_code or project_status must be provided |
| project_status_code |
Embedded entity "project_status" using ERP PK when adding/updating project |
string |
Optionally required : project_status_id, project_status_code or project_status must be provided |
| project_status |
Embedded entity "project_status" when adding/updating project |
project_status |
Optionally required : project_status_id, project_status_code or project_status must be provided |
| company_id |
The company owner of this project/installation |
globally unique identifier |
Optionally required : company_id, company_code or company must be provided |
| company_code |
Embedded entity "company" using ERP PK when adding/updating project |
string |
Optionally required : company_id, company_code or company must be provided |
| company |
Embedded entity "company" when adding/updating project |
company |
Optionally required : company_id, company_code or company must be provided |
| db_address_id |
Specific db_address_id of the %company_id% if different than the company default address |
globally unique identifier | |
| db_address_code |
Embedded entity "db_address" using ERP PK when adding/updating project |
string | |
| db_address |
Embedded entity "db_address" when adding/updating project |
db_address | |
| location |
Additional text to describe the location |
string |
Max length: 255 |
| contact_id |
Main contact for this project/installation |
globally unique identifier | |
| contact_reference_back_office |
Embedded entity "contact" using ERP PK when adding/updating project |
string | |
| contact |
Embedded entity "contact" when adding/updating project |
contact | |
| owner_user_id |
User owner/manager of this project/installation |
globally unique identifier | |
| name |
Name of the project/installation |
string |
Required Max length: 50 |
| description |
Long description |
string | |
| reference_back_office |
The Id/Ref of the back office for this project/installation. Used by Embedded entity |
string |
Max length: 255 |
| serial_number |
Serial number |
string |
Max length: 255 |
| barcode |
Barcode |
string |
Max length: 50 |
| date_start_production |
Date project/installation becomes active |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| updated_by_user_id |
Last User that updates the object |
globally unique identifier | |
| customer_reference |
Reference of this project/installation for the customer |
string |
Max length: 50 |
| warranty_date_until |
End date of the warranty (if applicable) |
date | |
| last_standard_result_score_1 |
Last result score 1 (CF Standard module) |
string |
Max length: 50 |
| last_standard_result_score_2 |
Last result score 2 (CF Standard module) |
string | |
| target_standard_result_score_1 |
Target result score 1 (CF Standard module) |
string |
Max length: 50 |
| target_standard_result_score_2 |
Target result score 2 (CF Standard module) |
string |
Max length: 50 |
| date_built |
Build date of the installation (if applicable) |
date | |
| shutdown_consequence |
Consequence of the installation is shut down (CEO has no air cooling anymore,..) |
string |
Max length: 4000 |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| nb_open_jobs |
Readonly - Number of open jobs |
integer | |
| date_next_job |
Date+time of the next job planned |
date | |
| date_last_job |
Date+time of the last job completed |
date | |
| nb_jobs_planned |
Number of jobs with status Planned |
integer | |
| nb_jobs_tobeplanned |
Number of jobs with status To Be Planned |
integer | |
| nb_jobs_waitingfurtheraction |
Number of jobs with status Waiting Further Action |
integer | |
| back_office_timestamp |
Back Office timestamp value (conflict detection purpose) |
date | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| is_mobile_installation |
Set it TRUE if this is a mobile installation. |
boolean |
Response Formats
application/json, text/json
{
"id": "a5fcb60c-24a1-476c-9ace-d27903fb8a92",
"_parent_id": "f176b821-cb2c-45b2-83d4-27e00b2ca839",
"root_parent_id": "dc88cc47-b731-4035-8a40-129b9035a112",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "069b00e8-8714-4a39-b508-676d4037f872",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "be3c2ffd-7ed8-4dda-b48c-b0cb0fccf435",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "5f2c653c-c5f4-4555-8991-78882c98ca75",
"_parent_code": "sample string 6",
"sales_organization_id": "ca4100ea-e57f-49aa-ba81-f968456b4f21",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "b2588417-654e-42cf-bde4-7e5b403d43dd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "21c16aa1-d207-41fa-8d08-300ae23453c2",
"db_currency_id": "1989cb28-5d7c-4e82-b7de-8c0fcfd21a30",
"db_language_id": "347e0bd1-abb6-4f36-a002-270527ec1e91",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T15:36:04.1367068+00:00"
},
"modified_dateutc": "2026-10-11T15:36:04.1367068+00:00"
},
"equipment_model_id": "9af178b2-038e-48f3-a390-204718590c66",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "4cc71f96-762c-4838-9790-49fd8e45fc90",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "e893d94a-03bf-4962-bf60-58cec7ab28fe",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "ae56e33f-97e6-4cfa-86fc-fa2fb3eef027",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "f24896e7-6889-4697-8643-52132d5b4da8",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "b2588417-654e-42cf-bde4-7e5b403d43dd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "21c16aa1-d207-41fa-8d08-300ae23453c2",
"db_currency_id": "1989cb28-5d7c-4e82-b7de-8c0fcfd21a30",
"db_language_id": "347e0bd1-abb6-4f36-a002-270527ec1e91",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T15:36:04.1367068+00:00"
},
"modified_dateutc": "2026-10-11T15:36:04.1367068+00:00"
},
"equipment_family_id": "a4931cc3-149b-4d90-b169-e9c0015bf180",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "be3c2ffd-7ed8-4dda-b48c-b0cb0fccf435",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "5f2c653c-c5f4-4555-8991-78882c98ca75",
"_parent_code": "sample string 6",
"sales_organization_id": "ca4100ea-e57f-49aa-ba81-f968456b4f21",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "b2588417-654e-42cf-bde4-7e5b403d43dd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "21c16aa1-d207-41fa-8d08-300ae23453c2",
"db_currency_id": "1989cb28-5d7c-4e82-b7de-8c0fcfd21a30",
"db_language_id": "347e0bd1-abb6-4f36-a002-270527ec1e91",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T15:36:04.1367068+00:00"
},
"modified_dateutc": "2026-10-11T15:36:04.1367068+00:00"
},
"date_in_production_since": "2026-10-11T15:36:04.1367068+00:00",
"date_out_of_production_since": "2026-10-11T15:36:04.1367068+00:00",
"date_end_support": "2026-10-11T15:36:04.1367068+00:00",
"sales_organization_id": "d8ac6004-51a9-445e-a57e-0e3bdafcf92f",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "b2588417-654e-42cf-bde4-7e5b403d43dd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "21c16aa1-d207-41fa-8d08-300ae23453c2",
"db_currency_id": "1989cb28-5d7c-4e82-b7de-8c0fcfd21a30",
"db_language_id": "347e0bd1-abb6-4f36-a002-270527ec1e91",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T15:36:04.1367068+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-10-11T15:36:04.1367068+00:00"
},
"project_status_id": "570caf99-1ecc-4c0b-b270-1f643c3f2d23",
"project_status_code": "sample string 10",
"project_status": {
"id": "23780e43-f240-4361-8c33-918147db4c78",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "49305b00-9097-4fe8-86e4-13acf16bbe1e",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "b2588417-654e-42cf-bde4-7e5b403d43dd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "21c16aa1-d207-41fa-8d08-300ae23453c2",
"db_currency_id": "1989cb28-5d7c-4e82-b7de-8c0fcfd21a30",
"db_language_id": "347e0bd1-abb6-4f36-a002-270527ec1e91",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-11T15:36:04.1367068+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-10-11T15:36:04.1367068+00:00"
},
"company_id": "ca78ab65-356d-41fc-9bf2-0f93d573338d",
"company_code": "sample string 12",
"db_address_id": "6f4fa179-aa94-4651-9a81-a1c354b2665b",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "34cf508c-1db5-4dab-af9f-229505916c84",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "00a179da-3068-440e-87e5-f7b8637a4875",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-10-11T15:36:04.1367068+00:00",
"date_create": "2026-10-11T15:36:04.1367068+00:00",
"date_update": "2026-10-11T15:36:04.1367068+00:00",
"updated_by_user_id": "53324a73-87e1-432d-9f4c-0c3e532fb203",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-10-11T15:36:04.1367068+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-10-11T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-10-11T15:36:04.1367068+00:00",
"date_last_job": "2026-10-11T15:36:04.1367068+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-10-11T15:36:04.1367068+00:00",
"modified_dateutc": "2026-10-11T15:36:04.1367068+00:00",
"is_mobile_installation": true
}